## libpackage-locator-perl 0.9

=== debian/changelog ===
libpackage-locator-perl (0.9-1) unstable; urgency=low

  * New upstream release
  * debian/control: updated Description field.
  * debian/control: updated Build-Depends-Indep and Depends fields. Added
    libmoosex-markasmethods-perl, removed libnamespace-autoclean-perl and
    libperlio-gzip-perl.

 -- Oleg Gashev <oleg@gashev.net>  Fri, 14 Jun 2013 16:02:57 +0000

libpackage-locator-perl (0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #707917)

 -- Oleg Gashev <oleg@gashev.net>  Sat, 11 May 2013 12:24:44 +0000
