=== debian/control ===
Source: libpackage-locator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libcpan-distnameinfo-perl,
                     libmoose-perl,
                     libmoosex-markasmethods-perl,
                     libmoosex-types-path-class-perl,
                     libmoosex-types-uri-perl,
                     libpath-class-perl,
                     libtest-exception-perl,
                     liburi-perl,
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpackage-locator-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpackage-locator-perl.git
Homepage: https://metacpan.org/release/Package-Locator

Package: libpackage-locator-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-distnameinfo-perl,
         libmoose-perl,
         libmoosex-markasmethods-perl,
         libmoosex-types-path-class-perl,
         libmoosex-types-uri-perl,
         libpath-class-perl,
         liburi-perl,
         libwww-perl
Description: module to find a package among CPAN-like repositories
 Package::Locator attempts to answer the question: "Where a distribution that
 will provide this package?" The answer is divined by searching the indexes
 for one or more CPAN-like repositories. If you also provide a specific
 version number, Package::Locator will attempt to find a distribution with
 that version of the package, or higher. You can also ask to find the latest
 version of a package across all the indexes.
 .
 Package::Locator only looks at the index files for each repository, and those
 indexes only contain information about the latest versions of the packages
 within that repository. So Package::Locator is not BackPAN magic -- you
 cannot use it to find precisely which distribution a particular package (or
 file) came from.
