=== debian/watch ===
version=4
https://metacpan.org/release/Package-Locator   .*/Package-Locator-v?@ANY_VERSION@@ARCHIVE_EXT@$
